OpenAI
مدل چابک با پاسخدهی زیر ۱۰۰ میلیثانیه، ایدهآل برای رباتهای چت و پشتیبانی مشتریان.
این مشخصات مربوط به نگاشت مدل در OpenRouter است. محدودیت مسیر پیکو ممکن است متفاوت باشد.
GPT-6 Luna is the fast, cost-efficient model in OpenAI's GPT-6 series, positioned below GPT-6 Sol. It is suited for high-volume and latency-sensitive workloads such as chat, classification, and lightweight agentic...
پارامترهای اعلامشده include_reasoning, max_completion_tokens, max_tokens, reasoning, reasoning_effort, response_format, seed, structured_outputs, tool_choice, tools, verbosity
صفحهٔ مدل در OpenRouter · آخرین بررسی
مقدار فیلد model را برابر gpt-6-luna بگذارید.
curl https://api.picoai.ir/v1/chat/completions \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model": "gpt-6-luna", "messages": [{"role": "user", "content": "سلام!"}]}'